Hilfe gesucht: Taranis x9d+ flashen für Anfänger....

Peer

User
Tag zusammen !

Ich habe gerade den Einstieg in FrSky und OpenTX gewagt..........der Sender ist noch jungfräulich.

Ich würde jetzt gerne meine Taranis X9D+ , das Sendemodul und auch den Empfänger S6R (mit Gyro)
auf die aktuelle Firmware flashen. (soweit das erforderlich ist....)

Im Sender wird OpenTX 2.1.6 angezeigt. Einen Companion habe ich nur für 2.1.9 gefunden......

Nachdem ich das Handbuch von Helle studiert habe, fühle ich mich etwas hilflos.

Ich habe auch schon einige Foren/Videos durch, aber dort wimmelt es nur so von
"So wird's gemacht - aber vorher muss man.....und nur wenn.....und das auf keinen Fall"

Gibt es eine Schritt-für-Schritt-Anleitung für Doofe?

Gruß
Peer
 
Die "Anleitung für Doofe" ist das sehr umfangreiche Handbuch von Helmut Renz aka helle. Die aktuelle OpenTX-Version ist übrigens 2.2.1.
Ein paar weitere Infos findest Du auch auf Frsky-Forum.de, das von Engel betrieben wird, einem Frsky-Distributor. ;)
 
Hallo Peer

Ich hatte auch schon jemand mal zur Taranis geraten.
Nur wer so einen neuen Sender egal von welcher Firma hat muss
sich mit dem Gerät beschäftigen. Nur mal so und Anleitung für
doofe wird das nix.

Wenn du Companion 2.1.9 hast gibt es unter Hilfe den Punkt Update suchen
das müßte sich der Companion auf die neuste Version updaten.
Dann Profil erstellen unter Einstellungen Senderprofile.
Wenn du deine Software für den Sendertyp zusammengebaut hast
wird Sie automatisch geladen.

Danach kannst du die direkt in den Sender flashen.
Dazu an der Taranis die beiden unteren Trimmhebel nach innen drücken
und einschalten. USB Kabel anstecken und das flashen im Companion
bestätigen.

So steht es aber übrigens auch im Handbuch von Helle:D

Das Forum von Engel kann ich auch empfehlen.

Gruß Bernd
 
Ich würde jetzt gerne meine Taranis X9D+ , das Sendemodul und auch den Empfänger S6R (mit Gyro)
auf die aktuelle Firmware flashen. (soweit das erforderlich ist....)

Ist nicht unbedingt erforderlich. Bleib doch erst mal bei 2.1.6 und sammle etwas Erfahrung damit.

(Mit der 2.1.6 sind tausende Taranis Nutzer viele Stunden geflogen, OHNE das was passiert ist wegen Softwarefehler!

Ich persönlich hab meine X9D seit 2014 (zu einer Zeit, wo in den "etablierten deutschsprachigen Foren" FrSky und openTX nur mit der Kneifzange angepackt wurde :D) und da ist momentan 2.1.9 drauf und das bleibt auch vorerst so. Die 2.2.x wird eigentlich nur zwingend für die Horus und wohl auch für die Q X7 notwendig.

Zum Flashen. Kaputt machen kannst du da nix. Schlimmstenfalls bleibt die Taranis dunkel und spielt tot. Aber auch da hilft Helles Handbuch ;))


Nachdem ich das Handbuch von Helle studiert habe, fühle ich mich etwas hilflos.

DAS geht jedem so, der den Wust von Papier zum ersten Mal sieht :D

Ich habe auch schon einige Foren/Videos durch, aber dort wimmelt es nur so von
"So wird's gemacht - aber vorher muss man.....und nur wenn.....und das auf keinen Fall"

Es gibt da zwei Möglichkeiten:

- du wurstelst dich da durch (ES LOHNT SICH!!!!)

oder

- du verkaufst die Taranis weiter (Wärst nicht der Erste, ist aber dann Schade. OpenTX ist ne tolle Sache!)

Gruß KH
 
Danke für die Infos !

Ich habe Glück (soll ja manchmal vorkommen) : Ein erfahrener Open-TX-User
greift mir unter die Arme und erklärt's mir live !

Alles wird gut - und es wird nix verkauft !

Gruß
Peer
 
Ansicht hell / dunkel umschalten
Oben Unten